Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 11:25:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hiii                    Bot:  Hi again! Bot:  Please enter your name Customer:  hiii Bot:  Hi Hiii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690597328 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:11 PM, 30th Aug                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:12 PM, 30th Aug                     hiii                    I miss my oder delivery pls arrange other time           03:12 PM, 30th Aug                     hiii                    Pls send me number of delivery person           03:13 PM, 30th Aug                     hiii                    I connect to him           03:13 PM, 30th Aug                   mayar                   Thank you for providing us with this details            03:13 PM, 30th Aug                   mayar                   Could you please allow me 2 minutes to check your order details?           03:14 PM, 30th Aug                     hiii                    Okk no problem           03:14 PM, 30th Aug                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971555656559)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:14 PM, 30th Aug                   mayar                   Is there anything else i can help you with?            03:15 PM, 30th Aug                     hiii                    This is not my number           03:16 PM, 30th Aug                     hiii                    My numer is already change           03:16 PM, 30th Aug                     hiii                    My number is 0556560595           03:16 PM, 30th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:17 PM, 30th Aug                   mayar                   Is there anything else i can help you with?            03:17 PM, 30th Aug                     hiii                    Pls send me number of courier agent           03:18 PM, 30th Aug                   mayar                   We do not have this details           03:20 PM, 30th Aug                   mayar                   But we will provide him with your right number           03:20 PM, 30th Aug                   mayar                   Is there anything else i can help you with?            03:23 PM, 30th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:25 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3039990